# Install script for directory: /tmp/pcl-pcl-1.7.2

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/buildR/include/pcl/pcl_config.h")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pclconfig" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/pcl-1.7" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/buildR/PCLConfig.cmake"
    "/tmp/pcl-pcl-1.7.2/buildR/PCLConfigVersion.cmake"
    )
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for each subdirectory.
  include("/tmp/pcl-pcl-1.7.2/buildR/common/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/geometry/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/octree/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/io/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/kdtree/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/search/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/sample_consensus/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/filters/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/features/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/segmentation/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/visualization/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/surface/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/registration/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/keypoints/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/tracking/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/recognition/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/apps/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/outofcore/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/examples/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/people/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/test/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/tools/cmake_install.cmake")
  include("/tmp/pcl-pcl-1.7.2/buildR/doc/cmake_install.cmake")

endif()

if(CMAKE_INSTALL_COMPONENT)
  set(CMAKE_INSTALL_MANIFEST "install_manifest_${CMAKE_INSTALL_COMPONENT}.txt")
else()
  set(CMAKE_INSTALL_MANIFEST "install_manifest.txt")
endif()

string(REPLACE ";" "\n" CMAKE_INSTALL_MANIFEST_CONTENT
       "${CMAKE_INSTALL_MANIFEST_FILES}")
file(WRITE "/tmp/pcl-pcl-1.7.2/buildR/${CMAKE_INSTALL_MANIFEST}"
     "${CMAKE_INSTALL_MANIFEST_CONTENT}")
