# Install script for directory: /tmp/pcl-pcl-1.7.2/features

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_features" OR NOT CMAKE_INSTALL_COMPONENT)
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHECK
           FILE "${file}"
           RPATH "/usr/local/lib")
    endif()
  endforeach()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib" TYPE SHARED_LIBRARY FILES
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_features.so.1.7.2"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_features.so.1.7"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_features.so"
    )
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_features.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHANGE
           FILE "${file}"
           OLD_RPATH "/tmp/pcl-pcl-1.7.2/buildR/lib:"
           NEW_RPATH "/usr/local/lib")
      if(CMAKE_INSTALL_DO_STRIP)
        execute_process(COMMAND "/usr/bin/strip" "${file}")
      endif()
    endif()
  endforeach()
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_features" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/pkgconfig" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/buildR/features/pcl_features-1.7.pc")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_features" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/features" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/boost.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/eigen.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/board.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/cppf.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/cvfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/our_cvfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/crh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/don.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/feature.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/fpfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/fpfh_omp.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/gfpfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/integral_image2D.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/integral_image_normal.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/intensity_gradient.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/intensity_spin.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/linear_least_squares_normal.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/moment_invariants.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/moment_of_inertia_estimation.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/multiscale_feature_persistence.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/narf.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/narf_descriptor.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/normal_3d.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/normal_3d_omp.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/normal_based_signature.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/pfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/pfh_tools.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/pfhrgb.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/ppf.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/ppfrgb.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/shot.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/shot_lrf.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/shot_lrf_omp.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/shot_omp.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/spin_image.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/principal_curvatures.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/rift.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/rops_estimation.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/statistical_multiscale_interest_region_extraction.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/vfh.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/esf.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/3dsc.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/usc.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/boundary.h"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/range_image_border_extractor.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_features" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/features/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/board.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/cppf.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/cvfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/our_cvfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/crh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/don.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/feature.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/fpfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/fpfh_omp.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/gfpfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/integral_image2D.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/integral_image_normal.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/intensity_gradient.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/intensity_spin.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/linear_least_squares_normal.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/moment_invariants.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/moment_of_inertia_estimation.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/multiscale_feature_persistence.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/narf.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/normal_3d.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/normal_3d_omp.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/normal_based_signature.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/pfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/pfhrgb.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/ppf.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/ppfrgb.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/shot.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/shot_lrf.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/shot_lrf_omp.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/shot_omp.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/spin_image.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/principal_curvatures.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/rift.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/rops_estimation.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/statistical_multiscale_interest_region_extraction.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/vfh.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/esf.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/3dsc.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/usc.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/boundary.hpp"
    "/tmp/pcl-pcl-1.7.2/features/include/pcl/features/impl/range_image_border_extractor.hpp"
    )
endif()

