# Install script for directory: /tmp/pcl-pcl-1.7.2/recognition

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHECK
           FILE "${file}"
           RPATH "/usr/local/lib")
    endif()
  endforeach()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib" TYPE SHARED_LIBRARY FILES
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_recognition.so.1.7.2"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_recognition.so.1.7"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_recognition.so"
    )
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_recognition.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHANGE
           FILE "${file}"
           OLD_RPATH "/tmp/pcl-pcl-1.7.2/buildR/lib:"
           NEW_RPATH "/usr/local/lib")
      if(CMAKE_INSTALL_DO_STRIP)
        execute_process(COMMAND "/usr/bin/strip" "${file}")
      endif()
    endif()
  endforeach()
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/pkgconfig" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/buildR/recognition/pcl_recognition-1.7.pc")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/boost.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/color_gradient_dot_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/color_gradient_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/color_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/crh_alignment.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/linemod.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/dotmod.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/quantizable_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/quantized_map.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/dot_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/region_xy.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/mask_map.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/point_types.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/distance_map.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/dense_quantized_multi_mod_template.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/sparse_quantized_multi_mod_template.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/surface_normal_modality.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/linemod/line_rgbd.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/implicit_shape_model.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/auxiliary.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/hypothesis.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/model_library.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/rigid_transform_space.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/obj_rec_ransac.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_graph.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_octree_zprojection.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/trimmed_icp.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_octree.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/simple_octree.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/voxel_structure.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/bvh.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/ransac_based" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/auxiliary.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/hypothesis.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/model_library.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/rigid_transform_space.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/obj_rec_ransac.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_graph.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_octree_zprojection.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/trimmed_icp.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/orr_octree.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/simple_octree.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/voxel_structure.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/ransac_based/bvh.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/hv" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/hv/occlusion_reasoning.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/hv/hypotheses_verification.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/hv/hv_papazov.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/hv/hv_go.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/hv/greedy_verification.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/cg" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/cg/correspondence_grouping.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/cg/hough_3d.h"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/cg/geometric_consistency.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/linemod/line_rgbd.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/ransac_based/simple_octree.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/ransac_based/voxel_structure.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/implicit_shape_model.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/impl/ransac_based" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/ransac_based/simple_octree.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/ransac_based/voxel_structure.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/impl/hv" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/hv/occlusion_reasoning.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/hv/hv_papazov.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/hv/greedy_verification.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/hv/hv_go.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/impl/cg" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/cg/correspondence_grouping.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/cg/hough_3d.hpp"
    "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/cg/geometric_consistency.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/linemod" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/linemod/line_rgbd.h")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_recognition" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/recognition/impl/linemod" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/recognition/include/pcl/recognition/impl/linemod/line_rgbd.hpp")
endif()

