# Install script for directory: /tmp/pcl-pcl-1.7.2/sample_consensus

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_sample_consensus" OR NOT CMAKE_INSTALL_COMPONENT)
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHECK
           FILE "${file}"
           RPATH "/usr/local/lib")
    endif()
  endforeach()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib" TYPE SHARED_LIBRARY FILES
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_sample_consensus.so.1.7.2"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_sample_consensus.so.1.7"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_sample_consensus.so"
    )
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_sample_consensus.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHANGE
           FILE "${file}"
           OLD_RPATH "/tmp/pcl-pcl-1.7.2/buildR/lib:"
           NEW_RPATH "/usr/local/lib")
      if(CMAKE_INSTALL_DO_STRIP)
        execute_process(COMMAND "/usr/bin/strip" "${file}")
      endif()
    endif()
  endforeach()
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_sample_consensus" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/pkgconfig" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/buildR/sample_consensus/pcl_sample_consensus-1.7.pc")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_sample_consensus" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/sample_consensus" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/boost.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/eigen.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/lmeds.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/method_types.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/mlesac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/model_types.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/msac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/ransac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/rmsac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/rransac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/prosac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_circle.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_circle3d.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_cylinder.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_cone.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_line.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_stick.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_normal_parallel_plane.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_normal_plane.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_normal_sphere.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_parallel_line.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_parallel_plane.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_perpendicular_plane.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_plane.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_registration.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_registration_2d.h"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/sac_model_sphere.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_sample_consensus" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/sample_consensus/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/lmeds.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/mlesac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/msac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/ransac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/rmsac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/rransac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/prosac.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_circle.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_circle3d.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_cylinder.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_cone.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_line.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_stick.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_normal_parallel_plane.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_normal_plane.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_normal_sphere.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_parallel_line.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_parallel_plane.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_perpendicular_plane.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_plane.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_registration.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_registration_2d.hpp"
    "/tmp/pcl-pcl-1.7.2/sample_consensus/include/pcl/sample_consensus/impl/sac_model_sphere.hpp"
    )
endif()

