# Install script for directory: /tmp/pcl-pcl-1.7.2/common

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHECK
           FILE "${file}"
           RPATH "/usr/local/lib")
    endif()
  endforeach()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib" TYPE SHARED_LIBRARY FILES
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_common.so.1.7.2"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_common.so.1.7"
    "/tmp/pcl-pcl-1.7.2/buildR/lib/libpcl_common.so"
    )
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so.1.7.2"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so.1.7"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/libpcl_common.so"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHANGE
           FILE "${file}"
           OLD_RPATH "::::::::::::::"
           NEW_RPATH "/usr/local/lib")
      if(CMAKE_INSTALL_DO_STRIP)
        execute_process(COMMAND "/usr/bin/strip" "${file}")
      endif()
    endif()
  endforeach()
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/pkgconfig" TYPE FILE FILES "/tmp/pcl-pcl-1.7.2/buildR/common/pcl_common-1.7.pc")
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/correspondence.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/exceptions.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/pcl_base.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/pcl_exports.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/pcl_macros.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/point_cloud.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/point_traits.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/point_types_conversion.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/point_representation.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/point_types.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/for_each_type.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/pcl_tests.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/cloud_iterator.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/TextureMesh.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLPointField.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLPointCloud2.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLImage.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLHeader.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/ModelCoefficients.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PolygonMesh.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/Vertices.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PointIndices.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/sse.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLPointField.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLPointCloud2.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLImage.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PCLHeader.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/ModelCoefficients.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PolygonMesh.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/Vertices.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/PointIndices.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/register_point_struct.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/conversions.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/common" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/boost.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/angles.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/bivariate_polynomial.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/centroid.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/concatenate.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/common.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/common_headers.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/distances.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/eigen.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/copy_point.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/io.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/file_io.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/intersections.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/norms.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/piecewise_linear_function.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/polynomial_calculations.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/poses_from_matches.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/time.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/time_trigger.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/transforms.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/transformation_from_correspondences.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/vector_average.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/pca.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/point_tests.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/synchronizer.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/utils.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/geometry.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/gaussian.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/point_operators.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/spring.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/intensity.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/random.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/generate.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/projection_matrix.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/register_point_struct.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/conversions.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/common/fft" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/fft/_kiss_fft_guts.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/fft/kiss_fft.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/fft/kiss_fftr.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/common/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/angles.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/bivariate_polynomial.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/centroid.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/common.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/eigen.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/intersections.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/copy_point.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/io.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/file_io.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/norms.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/piecewise_linear_function.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/polynomial_calculations.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/pca.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/transforms.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/transformation_from_correspondences.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/vector_average.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/gaussian.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/spring.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/intensity.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/random.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/generate.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/projection_matrix.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/common/impl/accumulators.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/impl/pcl_base.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/impl/instantiate.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/impl/point_types.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/impl/cloud_iterator.hpp"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/ros" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/ros/conversions.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/ros/register_point_struct.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/console" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/console/parse.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/console/print.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/console/time.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/range_image" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/bearing_angle_image.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/range_image.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/range_image_planar.h"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/range_image_spherical.h"
    )
endif()

if("${CMAKE_INSTALL_COMPONENT}" STREQUAL "pcl_common" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/pcl-1.7/pcl/range_image/impl" TYPE FILE FILES
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/impl/range_image.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/impl/range_image_planar.hpp"
    "/tmp/pcl-pcl-1.7.2/common/include/pcl/range_image/impl/range_image_spherical.hpp"
    )
endif()

